
Extended Profile - Translation #2065

Turkish translation

25 Jun 2012 10:21 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 30 Aug 2012

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Turkish translation of Redmine Extended Profile plugin. (r36)

History

#1 - 30 Aug 2012 08:23 - Andriy Lesyuk

- Due date set to 30 Aug 2012

- Status changed from New to Closed

- Target version set to 86

#2 - 07 Oct 2012 10:09 - Andriy Lesyuk

- Target version deleted (86)

Files

tr.yml 836 Bytes 25 Jun 2012 Ismail SEZEN
